/* Orange.css */
/* original code
:root {
	--main-color: #ed8b00;
}
*/

div.brand {
    background-image: url(/images/theme/logo-orange.png?height=65&width=205);
}

/* legacy colortheme.css contents */
header, nav {
    background-color: #ed8b00;
}

#side-menu a:hover, #side-menu li.current a, .section-heading h2.parent-page /*, ul.grandparent > li:first-child a*/ {
    color: #ed8b00 !important;
}

a.yellowButton, .yellowButton, .themed-button {
    background-color: #ed8b00;
    border-color: #ed8b00;
}

@media (min-width: 992px) {
    nav li > ul {
        background-color: #ed8b00;
    }
}

.btn-group ul.multiselect-container {
    background: #ed8b00;
}

#datepicker-container ul.dropdown-menu {
    background: #ed8b00;
}

.btn-group ul.multiselect-container li.active a, .btn-group ul.multiselect-container li a:hover {
    background: #ed8b00;
    background-image: url(/images/content/assets/bg-nav-hover.png);
    background-repeat: repeat;
}

.fc-event, .fc-event-dot {
    background: #ed8b00 !important;
    border: 1px solid #ed8b00 !important;
}



/* since the color theme css files (orange.css, ... etc.) are loaded after the previously used 
legacy css file colortheme.css we can overwrite the css where the :root css variable was called */


/* css settings that were found in screen.css */
.tweet-button a {
    background-color: #ed8b00;
}


.cta a {
    background-color: #ed8b00;
}
